.btn:not(:disabled):not(.disabled) {
}

#promo {
  text-align: center;
  padding: 40px;
  border-radius: 20px;
  max-width: 800px;
  margin: 0 auto;
  background-color: rgba(255,255,255,0.75);
}

.btn:not(:disabled):not(.disabled) {
}

#button {
  background-color: #ffffff;
}

, h1 {
}

#jtroncontainer {
  padding: 25px;
  background-color: rgba(255,255,255,0.75);
  margin: 0 auto;
  min-height: 25vw;
}

.container.site-section {
  text-align: center;
  padding: 60px;
}

#welcome {
  max-width: 800px;
  font-size: 20px;
  margin: 0 auto;
}

.site-section h1 {
  font-weight: normal;
  margin-bottom: 30px;
}

@media (min-width: 300px) {
  #logo {
    max-height: 38px;
    margin-right: 10px;
    margin-top: -3px;
    display: inline-block;
  }
}

#inline {
  display: inline-block;
  float: left;
}

@media (min-width: 300px) {
  .inline {
    display: inline-block;
    float: right;
  }
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
}

@media screen and (min-width: 300px) {
  .col-12.order-6 {
  }
}

.h4, h4 {
  font-weight: 300;
}

.text {
}

.fa.fa-leaf {
  color: rgb(162,215,93);
  font-size: xx-large;
}

.material-icons {
  color: rgb(162,215,93);
  font-size: xx-large;
}

.fa.fa-star {
  color: rgb(162,215,93);
  font-size: xx-large;
}

.darker-section {
}

#welcome {
}

.h1, h1 {
  padding-top: 80px;
}

#foodhead {
  padding-top: 0px;
  padding-left: 40px;
}

#brew {
  padding-top: 50px;
}

